Subject: SSL handshake error document?

From: "Jeff" <[email-masked]>
Date: Mon, 29 Apr 2002 17:17:41 +0100

I have a website that requires valid client certificates.

Is there a directive that lets me specify an Error Document if the SSL
connection cannot be formed because the client does not have a valid
digital cert?

PS I did read the FAQ and User Documents, apologies if it's there and I
missed it!

Thanks in advance
Jeff

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]